export default RadioButton;
/** @type {React.ComponentType<any>} */
declare class RadioButton extends React.PureComponent<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    inputNode: React.RefObject<any>;
    handleToggle: (event: any) => void;
    blur(): void;
    focus(): void;
    render(): JSX.Element;
}
declare namespace RadioButton {
    const propTypes: React.WeakValidationMap<any> | undefined;
    const defaultProps: Partial<any> | undefined;
}
import React from "react";
